<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.options.editor">
    <module_version install_time="1566396643762" last="true" origin="Ant" specification_version="1.65">
        <file crc="871474627" name="config/ModuleAutoDeps/org-netbeans-modules-options-editor.xml"/>
        <file crc="3699321809" name="config/Modules/org-netbeans-modules-options-editor.xml"/>
        <file crc="387696694" name="modules/org-netbeans-modules-options-editor.jar"/>
    </module_version>
</module>
